@charset "UTF-8";
/* style.css */
/* 上野動物園 */

#main.nazo {
	background: #fce6d6;
}

#entrance::before {
	background-image: url(../images/entrance_bg2.png);
}

#entrance::after {
	background-image: url(../images/entrance_bg3.png);
}

#nazo .nazoarea::after {
  background-image: url(../images/nazo_ft.png);
}

#obj {
  position: absolute;
  z-index: 10;
  width: 3.2rem;
  top: -6rem;
  right: 7.5rem;
}
#cover {
  width: 17rem;
  height: 22rem;
  top: 8.5rem;
  left: 12rem;
}

#nazo .icon li {
  position: absolute;
  z-index: 10;
}

#nazo .icon .icon1 {
  width: 3.2rem;
}
#nazo .icon .icon2 {
  width: 3.8rem;
}
#nazo .icon .icon3 {
  width: 2.5rem;
}
#nazo .icon .icon4 {
  width: 2.1rem;
}

#nazo1 .icon1 {
  left: 3.5rem;
  top: -3.5rem;
}
#nazo1 .icon2 {
  left: 29rem;
  top: -3rem;
}
#nazo1 .icon3 {
  left: 2rem;
  top: 74.5rem;
}
#nazo1 .icon4 {
  left: 30rem;
  top: 74.5rem;
}

#nazo2 .icon1 {
  left: 30rem;
  top: 84rem;
  transform: rotate(15deg);
}
#nazo2 .icon2 {
  left: 3.5rem;
  top: -3.5rem;
}
#nazo2 .icon3 {
  left: 30rem;
  top: -2.5rem;
  transform: rotate(-90deg);
}
#nazo2 .icon4 {
  left: 3rem;
  top: 85.5rem;
  transform: rotate(100deg);
}
#nazo3 .icon1 {
  left: 2rem;
  top: 85rem;
  transform: rotate(100deg);
}
#nazo3 .icon2 {
  left: 29rem;
  top: -3.5rem;
  transform: rotate(30deg);
}
#nazo3 .icon3 {
  left: 3.5rem;
  top: -3.5rem;
  transform: rotate(-70deg);
}
#nazo3 .icon4 {
  left: 30rem;
  top: 84rem;
  transform: rotate(70deg);
}

#nazo4 .icon1 {
  left: 30rem;
  top: -3.5rem;
  transform: rotate(-60deg);
}
#nazo4 .icon2 {
  left: 2rem;
  top: 85.5rem;
}
#nazo4 .icon3 {
  left: 30rem;
  top: 84rem;
  transform: rotate(20deg);
}
#nazo4 .icon4 {
  left: 4.5rem;
  top: -4.5rem;
  transform: rotate(50deg);
}